Subject: Re: inetd problem.
From: [email-masked] (Andrew Lipnitsky)

5 Dec 1997 08:55:13 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=koi8-r
Content-Transfer-Encoding: 7bit
To: Sergey Okhapkin <[email-masked]>
Cc: "[email-masked]" <[email-masked]>

Hi Sergey!

A few weeks ago I send message
about "telnetd:All network ports in use" error.

After setting _wide_ system variables
CYGWIN_TTY and CYGWIN_TITLE
this error disappeared.

But when I set this variable for me and inetd
accounts only [WindowsNT 4.0 SP3] this error
arise again. Why ?

At second, I am still can not connect via telnet.
When I try to enter my login name and password
I always see "login incorrect".

I am user of Windows NT domain so I try
<domain_name>\<user_name>+<password>
and <user_name>+<password> - in all cases this fail.

Thanks in advance.

ERT.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".